iPei Guestbook Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16092
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 30 2005 12:00AM
Updated: Dec 30 2005 12:00AM
Credit: Discovered by rakstija r0t3d3Vil.
Vulnerable: iPei Guestbook 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus